/*-------------------------------*/
/*----        BALISES        ----*/
/*-------------------------------*/


h2 {font-size: 14px;}



/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/


/* ---- Header ----*/

body {background-image: url('../images/fond-repeat-mobile.jpg');}
header#header {height: 394px;}
div#headerHaut {height: 350px;}


nav#menuPrincipal ul li {padding: 4px 0px 0;}
nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{font-size: 12px; padding: 0 8px;}


a.menuMobile{display: block; height: 44px; line-height: 44px; background: url('../images/icone-menu.png') 8px 13px no-repeat; padding-left: 36px; color: #fff; font-weight: bold; text-decoration: none; font-size: 16px;}

nav#menuPrincipal {position: relative; display: none;}
nav#menuPrincipal.clicMenu{display: block;}
nav#menuPrincipal ul{background-color: #66645a; position: absolute; top: 0; left: 0; z-index: 30;}
nav#menuPrincipal ul li{display: block; float: none; padding: 0 8px; height: 35px; line-height: 35px; margin-right: 0;}



/* ---- Section, Aside ----*/

section.content article.produit div.photo{width: 203px; height: 203px;}
section.content article.produit div.photo img{width: 203px;}
section.content article.produit div.photo p{width: 203px; height: 203px; line-height: 203px;}



/* ---- Footer ----*/

footer#footer {height: 890px;}
footer#footer section.sectionFooter iframe{width: 478px;}



/*-------------------------------*/
/*----        CLASSES        ----*/
/*-------------------------------*/

.formu4 textarea{width: 223px;}
.formu4 input[type=text], .formu4 input[type=password], .formu4 select, .formu4 span.champ{width: 223px;}



.formEncart100 .col4{width: 210px;}
.formEncart100 .col4 input[type=text], .formEncart100 .col4 input[type=password], .formEncart100 .col4 select{width: 208px;}
.formEncart100 div.champSubmit{margin-left: 241px;}


.formEncart50 .col4{width: 210px;}
.formEncart50 .col4 input[type=text], .formEncart50 .col4 input[type=password], .formEncart50 .col4 select{width: 208px;}
.formEncart50 div.champSubmit{margin-left: 241px;}




/*-------------------------------*/
/*----         PAGES         ----*/
/*-------------------------------*/


/* Index */
div#pageIndex_slider {display: none;}

/* Contact */
.formContact div.champSubmit{margin-left: 397px;}
#pageContact iframe.streetView{width: 478px;}




